#block-menu_block-2 {
  display: none; }

#hamburger {
  display: none; }

  @media screen and (max-width: 768px) {
    .node-type-landing-page-inner .inner,
    .node-type-landing-page .inner {
      width: 100%; }
    .node-type-landing-page-inner header,
    .node-type-landing-page header {
      height: 5rem;
      border-bottom: 8px solid #dc0000; }
      .node-type-landing-page-inner header #logo img,
      .node-type-landing-page header #logo img {
        height: 50px;
        width: auto; }
      .node-type-landing-page-inner header #hamburger,
      .node-type-landing-page header #hamburger {
        display: block;
        float: left; }
    .node-type-landing-page-inner footer#footer,
    .node-type-landing-page footer#footer {
      padding: 0;
      border-top: 0; }
    .node-type-landing-page-inner #footer_left,
    .node-type-landing-page #footer_left {
      width: 100%; }
    .node-type-landing-page-inner #block-block-3,
    .node-type-landing-page #block-block-3 {
      padding: 3rem 1rem 5rem;
      border-top: 11px solid #dc0000; }
    .node-type-landing-page-inner #block-system-main-menu,
    .node-type-landing-page #block-system-main-menu {
      display: none; }
    .node-type-landing-page-inner #block-menu-menu-footer-menu,
    .node-type-landing-page-inner #block-block-1,
    .node-type-landing-page-inner #footer_right,
    .node-type-landing-page #block-menu-menu-footer-menu,
    .node-type-landing-page #block-block-1,
    .node-type-landing-page #footer_right {
      display: none; }
    .node-type-landing-page-inner #block-menu_block-2,
    .node-type-landing-page #block-menu_block-2 {
      width: 100%;
      display: block;
      padding: 5%;
      background: #1b2126; }
      .node-type-landing-page-inner #block-menu_block-2 li,
      .node-type-landing-page #block-menu_block-2 li {
        width: 100%; }
        .node-type-landing-page-inner #block-menu_block-2 li a,
        .node-type-landing-page #block-menu_block-2 li a {
          color: white;
          text-decoration: none;
          font-size: 1.8rem;
          width: 100%;
          display: block;
          padding: 3% 0; } }

